body {
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    font-family: "Roboto", "Montserrat", Arial, sans-serif;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0;
}

/*=====HEADER=====*/

header {
    display: flex;
    justify-content: space-between;
    width: 1030px;
    height: 86px;
}

/*+++++logo++++++*/

.logo-link {
    display: flex;
    position: relative;
    width: 200px;
    height: 61px; 
    text-decoration: none;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase; 
    align-items: center;
    margin-top: 46px;
}

.logo .logo-text {
    position: relative;
    left: 8px;
}

.logo img {
    width: 53px;
    height: 47px;
 }

.logo-text1 {
    font-size: 29px;
}

.logo-text2 {
    font-size: 18px;
}

.logo:hover img {
    filter: sepia(1) hue-rotate(292deg) saturate(150);
}

.logo:hover .logo-text {
    color: #f26522;
}

/*++++++Contacts+++++++*/

.email {
    display: flex;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    margin-top: 46px;
}

.email:hover {
    color: #f26522;
}

.phone {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    padding-left: 60px;
}

.phone:hover {
    color: #f26522;
}

/*=====END HEADER=====*/


/*=====MAIN=====*/

.menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 62px;
    row-gap: 78px;
    width: 1030px;
    margin-top: 46px;
    position: relative;
}

.cadr {
    width: 300px;
    height: 220px;
    position: relative;
}

.text-cadr {
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
}

.cadr:hover .item {
    width: 100%;
    height: 55px;
    background-color: #F26522;
    position: absolute;
    bottom: 0;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
}


.about-price {
    opacity: 0;
    position: absolute;
    left: 16px;
    text-align: left;
    top: 7px;
}

.cadr:hover .about-price {
    opacity: 1;
    position: absolute;
    left: 16px;
    text-align: left;
    top: 7px;
}

.text-price {
    font-size: 10px;
    line-height: 10px;
 }

.price {
    font-size: 20px;
    line-height: 20px;
}

.about-tour {
    opacity: 0;
    position: absolute;
    font-size: 14px;
    line-height: 14px;
    right: 37px;
    top: 29px;
} 

.cadr:hover .about-tour {
    opacity: 1;
    position: absolute;
    font-size: 14px;
    line-height: 14px;
    right: 37px;
    top: 29px;
} 

.arrow-right {
    opacity: 0;
    width: 7px;
    height: 7px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);
    position: absolute;
    left: 274px;
    top: 31px;
}

.cadr:hover .arrow-right {
    opacity: 1;
    width: 7px;
    height: 7px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);
    position: absolute;
    left: 274px;
    top: 31px;
}

.text-cadr:hover {
    color: #F26521;
}

.cadr figcaption {
   padding-top: 20px;
}

/*=====END MAIN=====*/

/*=====FOOTER=====*/

footer {
    margin-top: 90px;
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 12px;
}

/*=====END FOOTER=====*/